;[Convert]
;*.trim =


[DIContainer]
filename = "dicon.ini"


[Action]
view = "ref:view"
itemupdate = "ref:itemupdate"

pagename = "基本情報変更 - "


[InjectRequest]
view = 


[View]
success = "admin/itemmanage/change/form.html"
